file(REMOVE_RECURSE
  "CMakeFiles/test_nav.dir/main.cpp.o"
  "test_nav"
  "test_nav.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/test_nav.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
